html,body {
	font-size-adjust:100%;
	-webkit-font-size-adjust: 100%;
}

body,h1,h2,h3,h4,h5,h6,p,img,
hr,li,ul,dl,dt,dd
{
	padding: 0;
	margin: 0;
	border: 0;
	list-style: none;
}

body{
 margin:0;
 font-family: Arial, Helvetica, sans-serif;
 color: #fff;
 background-color: #000;
}
a:link{ text-decoration:none; color:#68696e;}
a:hover { text-decoration:underline;}
a:visited{color:#68696e;}

img {
    border-style:none;
}
h1 {
  font-size: 24px;
  font-family: Shruti; 
}
h2 {
  font-size: 21px;
  font-family: Shruti; 
}

#wrapper {
   width: 100%;
}
#header {
   height: 50px;
   position: relative;
   border-bottom:5px solid #ff0099;
}
.header_ps { position: absolute; top: 5px; left: 5px;}


#main_content {
   position: relative;
   height: auto;
}

.Main_bg { text-align:right;}
.Main_bg img{ 
   width: 60%; 
   min-width: 300px;
   z-index: 0;
}
.Main_logo img {
   position: absolute;
   left: 0.2%;
   top: 20px;
   z-index: 999;
   width: 44%; 
   min-width: 300px;
   max-width: 900px; 
}


#leftBox {
   position: absolute;
   top: 34%;
   left: 4%;
}

.trailer_box {
   width: 460px;
   height: 210px;
   border:solid 1px #ff0099;
   margin-bottom:25px;
   background-color:#000;
}
.trailer_box h3 {
margin: 0;
padding: 4px 10px;
background-color: #ff0099;
font-size: 100%;
}

.trailer_box a:hover img {
opacity: .5;
-webkit-opacity: .5;
-moz-opacity: .5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}
 
.trailer_box a img {
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out;
}



.info_box {
  width: 460px;
  height: 500px;
  border:solid 1px #ff0099;
  background-color:#000;
}
.info_box h3 {
margin: 0;
padding: 4px 10px;
background-color: #ff0099;
font-size: 100%;
}

.info_box dl{ font-size: 15px; font-weight: normal; margin:18px 0 0 30px;}
.info_box dt{ float:left;}
.info_box dd{
	margin-left: 9.5em;
	border-left: 1px solid #FFFFFF;
	padding-left: 1em;
	margin-bottom: 4px;
}
.jacket_img { margin: 15px 0 0 20px;}


#footer {
   height: 180px;
   width:100%;
   position: relative;
   padding-top: 20px;
   border-top:1px solid #ff0099;
}
.footer_box {
   width: auto;
   color: #fff;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   line-height: 17px;
   margin:0 auto;
   text-align: center;

}
#footer p { margin:10px 0 15px 0;}

#footer a:hover img {
opacity: .5;
-webkit-opacity: .5;
-moz-opacity: .5;
filter: alpha(opacity=50);	/* IE lt 8 */
-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}
 
#footer a img {
margin-right: 10px;
margin-left:10px;
-webkit-transition: opacity 0.2s ease-out;
-moz-transition: opacity 0.2s ease-out;
-ms-transition: opacity 0.2s ease-out;
transition: opacity 0.2s ease-out;
}

@media screen and (max-width: 1200px) {
.info_box {
  width: 770px;
  height: 270px;
}
.jacket_img {
  float:right;
}
.info_box dl{
  float:left;
  margin-left: 20px;
}
}

@media screen and (max-width: 800px) {
.Main_bg{
   text-align:center;
}
.Main_bg img{ 
   width: 100%;
}
.br_sp { display:none; }


.info_box {
   width: 95%;
   height: 500px;
}
.jacket_img {
   float:left;
}
}

@media screen and (max-width: 700px) {
.Main_bg {
   margin-bottom:500px;
}
.Main_logo img {
   top: 28%;
   width: 80%;
   margin-left:50px;
}

#leftBox {
   top: 63%;
}

}


@media screen and (max-width: 520px) {
.trailer_box {
   width: 95%;
	height: 100% !important;

}
.thumb_img {
   width: 100%;
}
}

@media screen and (max-width: 460px) {
.Main_bg {
   margin-bottom:600px;
}
.Main_logo img {
   top: 27%;
   width: 80%;
   margin-left:30px;
}
.info_box {
   height: 550px;
}
.jacket_img {
   width: 80%;
}
}

